.pagination-block{
    margin:0px 6px;
    padding: 8px 16px;
    overflow: hidden;
    display: inline-flex;
    background: #fff;
    border-radius: 10px;
    box-shadow:  1px 1px 3px rgba(0, 0, 0, 0.1);

}

.pagination-block a {
    font-size: 18px;
    display: flex;
    margin:0px 6px;
    padding: 8px 16px;
    text-decoration: none;
    color: #9ca3af;
    cursor: pointer;
    border-radius: 5px;


}
.pagination-block a.active {
    background-color: #3374ff;
    color: #fff;
    border-radius: 5px;
}
.pagination-block a:hover:not(.active) {
    background-color: #e8e8e8;
}
